export const ball = ({ color = '#fff', width = '17px', height = '16px', filled = false }) => {
  return (
    <svg
      width={width}
      height={height}
      viewBox="0 0 17 16"
      fill="none"
    >
      <path
       d="M15.4133 5.20165C14.79 3.84165 13.8833 2.65165 12.6367 1.80165C11.39 0.95165 9.91667 0.44165 8.33 0.44165C7.19667 0.44165 6.17667 0.724984 5.38333 1.00832C4.02333 1.57498 2.83333 2.53832 1.98333 3.84165C1.13333 5.14498 0.566666 6.56165 0.566666 8.20498C0.566666 9.28165 0.793332 10.3583 1.19 11.1517C1.81333 12.5117 2.72 13.7016 3.96667 14.5517C5.21333 15.4017 6.68667 15.9116 8.33 15.9116C9.40667 15.9116 10.4833 15.6283 11.2767 15.345C12.6367 14.7217 13.8267 13.815 14.6767 12.5117C15.5267 11.2083 16.0367 9.79165 16.0367 8.20498C16.0367 7.07165 15.8667 6.05165 15.4133 5.20165ZM12.0133 12.8517C11.8433 12.0583 11.56 10.8117 10.9933 9.16832C11.22 9.16832 11.6167 9.05498 11.8433 9.05498C12.5233 9.05498 13.09 9.16832 13.6 9.22498C13.77 9.22498 13.94 9.33832 14.11 9.33832C13.94 10.075 13.6567 10.6983 13.26 11.3783C12.9767 11.8883 12.58 12.455 12.0133 12.8517ZM14.28 7.69498C14.11 7.69498 13.94 7.58165 13.6567 7.58165C13.1467 7.52498 12.4667 7.41165 11.73 7.41165C11.2767 7.41165 10.88 7.41165 10.4833 7.52498V7.41165C10.37 7.24165 10.3133 6.95832 10.2 6.84498C11.3333 6.33498 12.1833 5.71165 12.6933 5.31498C12.92 5.03165 13.1467 4.86165 13.3167 4.74832C13.8267 5.54165 14.1667 6.56165 14.28 7.69498ZM11.39 4.12498C10.9367 4.40832 10.2567 4.97498 9.35 5.25832C8.84 4.35165 8.33 3.55832 7.93333 2.99165C7.70667 2.70832 7.53667 2.48165 7.36667 2.25498C7.59333 2.14165 7.99 2.14165 8.33 2.14165C9.74667 2.14165 11.05 2.65165 12.07 3.38832C11.9 3.67165 11.73 3.84165 11.39 4.12498ZM5.49667 2.93498C5.83667 3.44498 6.63 4.57832 7.48 5.88165C5.32667 6.39165 3.4 6.50498 2.55 6.56165C2.83333 5.76832 3.17333 5.14498 3.68333 4.52165C4.13667 3.84165 4.81667 3.27498 5.49667 2.93498ZM4.64667 8.20498C5.78 8.09165 7.02667 7.86498 8.33 7.52498C8.38667 7.69498 8.5 7.86498 8.55667 8.03498C7.70667 8.31832 6.97 8.71498 6.34667 9.16832C5.32667 9.84832 4.64667 10.585 4.13667 11.3217C3.96667 11.4917 3.79667 11.775 3.62667 11.945C2.89 10.9816 2.43667 9.73498 2.38 8.43165C2.77667 8.37498 3.62667 8.26165 4.64667 8.20498ZM5.95 11.775C6.63 11.095 7.76333 10.245 9.29333 9.62165C9.97333 11.4917 10.3133 13.0217 10.4833 13.7583C9.80333 14.0417 9.12333 14.0983 8.33 14.0983C7.08333 14.0983 5.83667 13.645 4.81667 12.965C4.98667 12.795 5.32667 12.285 5.95 11.775Z"
        fill={filled ? color : 'none'}
        stroke={color}
      />
    </svg>
  )
}
